@charset "utf-8";
/* CSS Document */

.n2g_windows_phone_user_agent_contenu {
	display: none;
}

.n2g_windows_phone_user_agent_block{
width:100%;
height:22.5%;
max-width:100%;
border-top:1px solid #f6f6f6;
position:relative;
overflow:hidden;
}

.n2g_windows_phone_user_agent_block_background{
background: url("../img/n2g_windows_phone_user_agent_background.jpg") no-repeat 40% 3%;
position:absolute;
top:0;
height:87.5%;
width:100%;
}


.n2g_windows_phone_user_agent_block1{
background: url("../img/n2g_windows_phone_user_agent_btn_slide.png") no-repeat center 90%;
width:100%;
background-color:#919395;
font-size:1.5em; /* 18px / 12px */
color:#fff;
text-align:center;
margin-top:28.5%;
padding-top:5%;
padding-bottom:10%;
position:relative;
z-index:5;
outline:0;
}

.n2g_windows_phone_user_agent_block_btn_close{
background: url("../img/n2g_windows_phone_user_agent_btn_close.png") no-repeat top right;
position:absolute;
width:63px;
height:63px;
top:30px;
right:30px;
text-indent:-9999px;
outline:0;
z-index: 1000;
}

/*SCENE 2*/

.n2g_windows_phone_user_agent_block2{
display:none;
}

.n2g_windows_phone_user_agent_block2_title{
color:#6d6f71;
font-size:5em; /* 18px / 12px */
text-align:center;
padding-top:3%;
position:relative;
z-index:5;
background-color:#fff;
}


.n2g_windows_phone_user_agent_block2_btn_bottom{
position:absolute;
bottom:0;
width:100%;
}


.n2g_windows_phone_user_agent_block2_btn_download_top{
background: url("../img/n2g_windows_phone_user_agent_btn_dowload_top.png") no-repeat;
width:847px;
height:222px;
text-indent:-9999px;
margin:3% auto;
position:relative;
z-index:5;
}

.n2g_windows_phone_user_agent_block2_btn_download_bottom{
background: url("../img/n2g_windows_phone_user_agent_btn_arrow.png") no-repeat 95% 50%;
color:#fff;
font-size:5em; /* 18px / 12px */
background-color:#29496b;
height:49.397590361445783132530120481928%;
padding-left:2.7083333333333333333333333333333%;
padding-top:2.7083333333333333333333333333333%;
padding-bottom:2.7083333333333333333333333333333%;
border-bottom: 1px solid #fff;
}

.n2g_windows_phone_user_agent_block2_btn_link_website{
background: url("../img/n2g_windows_phone_user_agent_btn_arrow.png") no-repeat 95% 50%;
color:#fff;
font-size:5em; /* 18px / 12px */
background-color:#919395;
height:49.397590361445783132530120481928%;
padding-left:2.7083333333333333333333333333333%;
padding-top:2.7083333333333333333333333333333%;
padding-bottom:2.7083333333333333333333333333333%;
}